.simple-cards .simple-cards--item {
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}
.simple-cards .image-cover {
    padding-top: 68.82%;
    position: relative;
}
.simple-cards .image-cover img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    object-position: top;
}
.simple-cards .simple-cards--info {
    padding: var(--space-2);
}
.simple-cards .simple-cards--info h5{
    font-size: 26px;
    font-weight: 450;
    margin-bottom: 15px;
}
.simple-cards .simple-cards--cta {
    margin-top: 15px;
}
.simple-cards .simple-cards--cta a + a {
    margin-left: 15px !important;
}
.simple-cards .simple-cards--cta a:not(.button) {
    font-weight: 500;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.simple-cards .simple-cards--cta a svg{
    margin-right: 5px;
}
@media screen and (min-width: 768px){
    .simple-cards .simple-cards--info {
        padding: var(--space-3);
    }
}